RubyGems Navigation menu

stratify-rhapsody 0.1.2

Rhapsody plugin for Stratify

Versions:

  1. 0.1.4.1 - April 29, 2012 (20 KB)
  2. 0.1.4 - April 29, 2012 (20 KB)
  3. 0.1.3 - September 05, 2011 (20 KB)
  4. 0.1.2 - August 05, 2011 (20 KB)
  5. 0.1.0 - June 26, 2011 (20 KB)

Runtime Dependencies (3):

railties ~> 3.1.0.rc5
stratify-base ~> 0.1.0

Development Dependencies (4):

database_cleaner ~> 0.6.7
fakeweb ~> 1.3.0
rspec ~> 2.6.0
vcr ~> 1.10.0

Owners:

Authors:

  • Jason Rudolph

SHA 256 checksum:

57f622c5a495462778a1116fd21cbd9d42625dd6d784015c6d4b3192b8ba9333

Total downloads 14,852

For this version 2,799

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: